Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Webprogrammeren & scripting

[php] phpmyadmin werkt niet (goed)

Rynus Rein
6 antwoorden
  • Hallo,

    Ik heb phpdev gedownload, maar daar zat geen phpmyadmin bij, maar die heb ik dus apart gedownload(v.2.5.5.-pl1, www.phpmyadmin.net) . Maar ik vat er niet veel van, want ik moet m'n file aanwijzen waar m'n mysql staat en wat veranderingen aanbrengen in het bestandje config.inc.php, maar daarna deed hij het nog steeds niet goed. Ik heb van alles geprobeerd, maar het lukt steeds niet, als ik met phpmyadmin iets wil doen, krijg ik steeds 'de pagina kan niet weergeven worden.'

    Kan iemand mij hierbij helpen? Of een bestandje aanwijzen waar ik wél iets mee kan.

    MVG Martin
  • Waarom gebruik je niet Apache, dat werkt namelijk een stuk beter. Ik gebruik het namelijk ook, en het werkt Perfect. Ook dar zitten die programma's bij, zolang je maar de goede versie download :wink:

    Er zit MySQL en PHP in verwerkt, dus daar moet je toch alles mee kunnen doen
  • Bij Apache zit *echt* geen PHP en MySQL hoor…
  • jah, in phpdev zit ook apache…
  • :o weet niet welke phpdev jij download maar de phpdev daar zit apache, php, mysql en phpmyadmin in:
    http://www.firepages.com.au/devindex.htm

    @ FTPserver
    welke apache heb jij dan dat lijkt me echt onwijs handig zals dat kan alleen apache installeren en dan ook gelijk mysql, php etc hebben….
    (okee dat was sarcastisch bedoeld: dat is onmogelijk tenzij je phpdev/phptraid download…)
  • oke, ik ga wel een andere downloade, bedankt allemaal…

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.